<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ab291b119668d19ac09b481e539a417">
  <dict>
    <!--2023-11-17 14:33:33.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:53.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
